import c4d
from c4d import gui
import urllib2,os

def loader(readFile, destFile):
    response = urllib2.urlopen(readFile)
    html = response.read()
    
    f = open(destFile, "w")
    f.write(html)

if __name__=='__main__':
    loader('http://www.aoktar.com/octane/updates.txt', 'd:/updates.txt')
